[TTRFCBH]
Abbreviation=Изге Язма
About=Татар теле Изге Язма: Иске Гаһед (Тәүрат, Зәбур, пәйгамбәрләрнең язмаларын). Яңа Гаһед (Инҗил-шәриф). ISBN 978-5-93943-220-7
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
CopyrightHolder_tt=Изге Китапны тәрҗемә итү институты
Description=Татар теле Изге Язма: Иске Гаһед (Тәүрат, Зәбур, пәйгамбәрләрнең язмаларын). Яңа Гаһед (Инҗил-шәриф).
Lang=tt-Cyrl
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-05-23
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=TTRFCBH&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Titus":["1-3"]}
Description_en=Инҗил - New Testament, drama audio recording from “Faith Comes by Hearing”, 2011, dramatized
Description_ru=Инҗил - New Testament, drama audio recording from “Faith Comes by Hearing”, 2011, драматизированная
History_1.0=Audio files are unversioned
Version=1.0
